 @media (min-width: 320px) and (max-width: 767px) {
     #carouselHomeMain .carousel-caption{ bottom:0px!important; padding-top:0px;}
.member-search {
    position: fixed;
    z-index: 1000;
    background: rgba(255, 255, 255, .99);
    top: 0;
    left: 0;
    -webkit-transition: all .1s;
    transition: all .1s;
    height: 100%;
    padding-right: 15px;
    display: none;
    margin-left: -100%;
    width: 100%;
}
     .container {
         margin-left: auto;
         margin-right: auto;
         padding-left: 15px;
         padding-right: 15px;
         width: auto;
     }
     .navbar-collapse {
         padding: 0px!important;
     }
     .navbar1 {
         min-height: 56px;
     }
     .navbar-nav1 {
         margin: 10px 0 0 !important;
         width: 98% !important;
     }
     .d-block {
        display:block !important;
            overflow: scroll!important;
        }
     .navbar>.container .navbar-brand,
     .navbar>.container-fluid .navbar-brand {
         margin-left: -15px !important;
     }
     .carousel-caption {
         padding-bottom: 0 !important;
     }
     .carousel-caption h1 {
         font-size: 20px !important;
         margin: 0 !important;
         font-weight: bold !important;
     }
     .carousel-caption p {
         font-size: 14px !important;
         margin: 0 !important;
     }
     .carousel-caption a.btn {
         margin-top: 4px !important;
         margin-bottom: 6px;
     }
     .top-nav-sec {
         padding-bottom: 10px;
     }
     .inner-slider h1 {
         font-size: 28px;
     }

   
     .itm-events-txt {
         margin-bottom: 10px;
     }
     .loginmodal-container {
         width: 300px!important;
     }
     /**************product-slider-css****************/
     
     .item .thumb {
         width: 16%;
         cursor: pointer;
         float: left;
         margin-left: 2px;
     }
     .prduct-slider-left-arrow {
         font-size: 25px!important;
     }
     .prduct-slider-rght-arrow {
         font-size: 25px!important;
     }
     .mdl-area {
         padding: 0px 0px 0px 0px;
     }
     .events-list .speakers-first-bx {
         margin-top: 10px;
     }
     .event-community-rgt {
         padding-right: 15px;
     }
     .event-community-lft {
         padding-left: 15px;
     }
     .event-community h4 {
         font-size: 32px;
         color: #fff;
         margin-top: 15px;
     }
     .lft-area {
         margin-left: 0px;
         margin-top: 15px;
         float: left;
     }
     .meber-diretory-bx-txt1 {
         padding-bottom: 10px;
     }
     #partners .carousel-inner {
         margin-top: 0px;
     }
     .select-list {
         border: 1px solid #f1f1f1;
         width: 95%;
         padding: 4px;
         -moz-appearance: none;
         background: #fafafa url("../images/select-arrow1.png") no-repeat scroll 97% 60%;
     }
     .carousel-caption-bg {
         bottom: 5px;
         left: 10px;
     }
     .carousel-caption-bg h1 {
         font-size: 20px;
     }
     .carousel-caption-bg h2 {
         font-size: 15px;
     }
     .carousel-caption-bg p {
         font-size: 12px;
     }
     ul.popular-communities-list li {
         background: #ededed;
         padding: 0px;
         margin: 15px 0px 15px 0px;
         list-style: none;
         width: 125px;
         color: #000;
         display: inline-block;
     }
     .contribute-ideas-dta {
         padding: 20px 0px;
         margin-top: 30px;
     }
     .contribute-ideas-dta-lft {
         border-left: 0;
         padding: 20px 0 0px 0px;
     }
     .community-leader div {
         margin: 0px 0px 15px 0px;
     }
     ul.popular-communities-list li.fr {
         float: right;
     }
     .community-leader div.fr {
         float: right;
     }
     .membership .col-sm-3 {
         padding-left: 15px;
         padding-right: 15px;
     }
     .membership .row {
         margin-left: -15px;
         margin-right: -15px;
     }
     .col_30 {
         padding-left: 15px;
         padding-right: 15px;
     }
     .row_30 {
         margin-left: -15px;
         margin-right: -15px;
     }
      .card__front  {
         -webkit-transform: rotateY(0deg);
         transform: rotateY(0deg);
     }
     .navbar-default .navbar-toggle .icon-bar {
         background: #fff;
     }
     .navbar-default .navbar-toggle {
         background-color: #be1b1c !important;
     }
     .nav-tabs>li a,
     .nav-tabs>li a h2 {
         padding: 0;
         font-size: 18px;
     }
     .industry-news .text-box {
         padding-left: 0;
     }
     .navbar-toggle {
         margin-right: 0;
     }
     .navbar>.container .navbar-brand,
     .navbar>.container-fluid .navbar-brand {
         margin-left: -20px !important;
     }
     .carousel-caption .btn {
         padding: 0 10px;
         line-height: 24px;
         font-size: 15px;
     }
					.gbta-sec-txt{
									text-align:center;
					}
					.carousel-indicators{
									display:none;
					}
					.carousel-control{
						top:10%;
					}
					
					ul.registration-type li {
						padding:0 15px;
					}

            .navbar {
                min-height: 60px !important;
            }
            .card{
                margin-bottom:20px;
            }
            .itm-events-txt {
                height:auto !important;
                padding-bottom:40px;
            }
    ul.events-tabs {
        width:100% !important;
    }
    ul.events-tabs li a{
        font-size:16px;
    }
    #p1 {
        display:none !important;
    }

    .agenda-list span.agenda-rgt-dta{
        padding:0 !important;
    }

    .public_tranport .speakers-first-bx{
        min-height:initial;
    }
    .multi-item-carousel .carousel-inner .item.active div.col-sm-4 {
                       display:none;
     }

    .multi-item-carousel .carousel-inner .item.active div.col-sm-4:first-child {
                       display:block !important;
     }
    .multi-item-carousel .carousel-control.right {
    right: 0px;
}
       .multi-item-carousel .carousel-control.left {
    left: 0px;
    text-align:left;
}
       .adjimg1,.adjimg2, .adjimg3{
           background-size:cover !important;
       }

       .filter{
           float:none !important;
       }
       .meber-diretory .meber-diretory-bx {
           word-wrap: break-word;
       }

       .supplier-document>.container{
          padding:0;
       }
    .about-communitt-dta {
        margin-top:20px;
    }
    .documentation-mar-lft {
        margin-left:0;
    }

    .meber-diretory-bx .img {
        width:40% !important;
    }
    					

     .navbar-nav .top-nav-sec.open .dropdown-menu{
	        position: absolute !important;
    	    left: 15px !important;
    	    top: 31px !important;
    	    z-index: 1000 !important;
	
        }

    .member-info-box-txt {
        margin-left:0 !important;
        margin-top:10px !important;
    }

    .member-info-table {
        margin-left:0 !important;
    }
    .member-info-box-rgt {
        background:none;
        margin: 20px 0 0 0;
        padding: 0 0 0 0;
        width: 100%;
    }
    .profileButton {
        padding:0 0 10px;
    }
    .member-info-box{
        padding:15px;
    }

    .order-details {
        min-height:initial;
    }
    .resourceImg .img {
        width:100% !important;
    }
    #getFixed{
        width:100%;
    }

    .deleteResource{
        padding-top:10px;
    }
    
    .my-community-right{
        padding-left:15px !important;
    }

    .my-community-list-lft 
    {
        display:table;
    }
    .my-community-list-lft li{
        display:table-cell;
        padding:5px !important;
    }

    .my-community-rgt-list {
        padding:10px !important;
    }
    ul.my-community-list-lft {
        margin-bottom:20px !important;
    }
    .my-community-right {
        padding-top:15px;
    }
    .flip-clock-divider {
        float: left;
        display: inline-block;
        position: relative;
        width: 24px;
        height: 100px;
}

 }
 @media(min-width:768px) and (max-width:991px) {

     #carouselHomeMain .carousel-caption{ bottom:30px!important; padding-top:0px;}
     #carouselHomeMain .carousel-caption h1{font-size:60px;}
     #carouselHomeMain .carousel-caption p{font-size:27px;}
     #carouselHomeMain .carousel-caption a.btn{ margin-bottom:15px;}
     .container {
         width: 750px;
     }
     .membership .col-sm-3 {
         padding-left: 15px;
         padding-right: 15px;
     }
     .navbar-collapse1 {
         float: none!important;
     }
     .speakers-mrg {
         padding-left: 23px !important;
         padding-right: 35px !important;
     }
     .navbar-nav1 {
         margin: 16px 0 0 !important;
         width: 66% !important;
     }
     .top-nav-sec {
         margin: 8px 0 0 -18px !important;
     }
     .cle-bth {
         clear: both;
     }
     .itm-events-txt {
         margin-bottom: 20px;
     }
     .mar-nav-25 {
         margin-top: 25px;
     }
     .carousel-caption {
         padding-bottom: 0 !important;
     }
     .dropbtn {
         padding: 0px 0px 0px 15px;
     }
     .navbar-nav {
         float: left;
         margin: 0 0 8px -16px;
     }
     .mdl-area {
         padding: 0px;
     }
     .lft-area {
         margin-left: 0px;
     }
     ul.about-list {
         border: 0px;
     }
     .sponsorts-table th small {
         width: 106px;
     }
     .box-lft {
         border-right: 0px;
     }
     .member-info-box-rgt {
         margin: 10px 0 0 0px;
         padding: 0 0 0 0px;
         width: 96%;
         background: none;
     }

     .member-info-table {
         margin-bottom: 14px!important;
     }
     .carousel-caption {
         padding-bottom: 0 !important;
     }
     .itm-events .col-sm-3 {
         position: relative;
         min-height: 1px;
         padding-left: 15px !important;
         padding-right: 15px !important;
     }
     .membership .row {
         margin-left: -15px !important;
         margin-right: -15px !important;
     }
     .carousel-caption-bg {
         bottom: 35px;
         left: 10px;
     }
     ul.registration-type li {
		 padding:0;
	}
					

                  

 }
 @media (min-width: 768px) and (max-width: 1024px) {
     .top-nav-sec li a.search input {
         padding: 0 10px;
         color: #616161;
         background: url(../images/search-icon.png) 90% 5px no-repeat;
         height: auto;
         border: 0;
         width: auto;
     }
     .top-nav-sec li a {
         color: #FFF;
         background: #fff;
         padding: 0 10px;
     }
     .slide-wrap {
         margin: 0 0 0 -18px!important;
         width: auto;
     }
     .next1 {
         right: 10px;
     }
     .top-nav-sec a {
    padding: 4px 6px !important;
}
     .mdl-area {
    padding: 0px;
}
     .lft-area {
    margin-left: 0px;
}
     .contact-us-bx .col-md-4.col-sm-4.col-xs-12, .focussed-networking-dta .col-md-4.col-sm-4.col-xs-12 {
    padding: 0 15px;
}
     .row1 {
    margin-left: -15px;
    margin-right: -15px;
}
}

  #p1 {
        display:block;
    }
  .cart-list{
          border-top: 1px solid #eee;
          padding-top:20px;
          padding-bottom:10px;
          word-break:break-all;
  }

.product-name a {
    color:#c1272d;
}
.resource-details-sec button span{
        margin-bottom:0 !important;

}
@media (min-width: 320px) and (max-width: 480px) {
    .event-img-size {
        width: auto;
        height: auto;
    }

}
